@charset "utf-8";
/* CSS Document */

/*首页 更改背景图片*/

/*焦点图*/
.focus {
    width: 100%;
    height: 584px;
    background: url(../images/custom/bj_focuspic_bjsc.jpg) no-repeat center top;
    background-position: 100% auto;
}
.focusBox {
    height: 100%;
    background: url(../images/custom/focuspic_bjsc.jpg) no-repeat center top;
    background-position: 100% auto;
}
.focusBox form {padding-top:250px;}
.focusBox input {display:block; width:638px; height:50px; margin:0 auto; padding:0 20px; line-height:50px; border:1px solid #1d68b3; }
.focusBox form p{width:638px; margin:0 auto; overflow:hidden;}
.focusBox a {display:inline-block; float:right; width:120px; height:50px; margin-top:10px; font:20px/50px "Microsoft YaHei"; color:#fff; text-align:center; background:#114c86; border:0; outline:none;}
.focusBox a:hover{color:#fff;}
.focusBox .search{margin-right:4px; background:#1d68b3;}

/*内容区*/
.page-container{overflow:hidden;}
.icontBox{font:14px/24px "Microsoft YaHei"; color:#333;}
.icontBox h2{width:100px; margin:0 auto; padding-top:40px; font:25px/30px "Microsoft YaHei"; text-align:center; border-bottom:2px solid #1d68b3;}
.icontBox p{padding:16px 4% 0;}
.icontBox ul{padding:30px 0 40px; overflow:hidden;}
.icontBox ul li{float:left; width:33%; *width:25%; padding:0 4%; text-align:center;}
.icontBox ul li em{display:block; width:111px; height:111px; margin:0 auto; background:url(../images/icon.gif) no-repeat;}
.icontBox ul .com em{background-position:0 -111px;}
.icontBox ul .consumer em{background-position:0 -222px;}
.icontBox ul li span{display:block; padding-top:10px; font:20px/28px "Microsoft YaHei";}
.icontBox ul li p{text-align:left;}